 @charset 'UTF-8';

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
	
  background-position: center center;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: cover; 
  

}
body { background-color:#FFF;   }

section, header,footer,nav { display:block;}


.container {
  width: 1128px;
  padding: 3px;
  background-color: rgba(0,0,0,0.01); /* rgba(0,0,0,.1)*/
  border-radius: 10px;
  position: absolute;
  top: 3px;
  left: 50%;
  margin-left: -550px; /*-384px*/
  color: #fff;
 
}
/*neu */
	h55{
		font:0.6em/1.067em 'PT Sans', Arial, Helvetica, sans-serif; /*60px/64px*/
		margin:0 0 0em;
		text-align:center;
		color:#696969;
	}
		h6{
		font:1.0em/1.067em 'PT Sans', Arial, Helvetica, sans-serif; /*60px/64px*/
		margin:0 0 0em;
		text-align:center;
		color:#696969;
	}
		h2 {
		font:1.214em/1.025em Arial, Helvetica, sans-serif; /*24px/27px*/
		color:#000;
		text-align:center;
		margin:0 0 0.417em;
		text-shadow:0px 1px 1px rgba(255,255,255,0.5);
	}
	.columns{width:100%	}
	.columns:after{
		content:"";
		display:block;
		clear:both;
	}
	.columns > div,
	.columns > article{
		float:left;
		vertical-align:top;
	}
	.columns h2{text-align:left;}
	.half{
		width:48.0%;
		margin:1.3%;
	}
		.half1{
		width:65.0%;
		margin:1.3%;
		
	}
		.half2{
		width:30.0%;
		margin:1.3%;
	}
			.half3{
		width:20.0%;
		margin:1.3%;
		float: right;
	}
			.half4{
		width:76.0%;
		margin:1.3%;
		
	}

	.oneThird{
		width:32%;
		margin:1%;
	}
		.oneThirdsm{
		width:22%;
		margin:1%;
	}
		.oneThirdbig{
		width:41%;
		margin:1%;
	}
		.oneThirdbigger{
		width:57%;
		margin:1%;
	}
			.oneThirdsmaller{
		width:31%;
		margin:1%;
	}
		.onefifth{
		width:15%;
		margin:1%;
	}
			.onefifth1{
		width:28%;
		margin:1%;
	}
			.onefifth2{
		width:18%;
		margin:1%;
	}
				.onefifth3{
		width:10%;
		margin:1%;
	}
	.columns > div:first-child,
	.columns > article:first-child{margin-left:0;}
	.oneThird +.oneThird +.oneThird,
	.threeForth + .oneForth,
	.oneForth + .half,
	.half + .half,
	.half + .oneForth + .oneForth,
	.last{
		float:right;
		margin-right:0;
	}
	.oneForth{width:25%;}
	.oneForthbig{width:50%;}
	.oneForthsm{width:15%;}
	.threeForth{width:74.5%;}

/*-------------------------------------------
	@Navigation
---------------------------------------------*/
/*   seiten nav  anfang*/
.vertical-menu {
    width: 95%;
		font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}

.vertical-menu a {
    background-color: #444444;
    color: #ccc;
    display: block;
    padding: 8px; /*Abstand der buttons untereinander*/
    text-decoration: none;
	border:1px solid #ccc;
}

.vertical-menu a:hover {
    background-color: #ccc;
	color: #343434;
}

.vertical-menu a.active {
    background-color: #4CAF50;
    color: white;
}

/* seiten nav ende*/


  /**
   * Base styles for horizontal navigation   */
  .horizontal-nav {
    background: #343434;/*efefef*/
    border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.7em;
  }
  .horizontal-nav ul {
    background: #343434;/*128F9A*/
    /**/float: right;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #5e5e5e;/*0e7079*/
	list-style: none;
  }
  .horizontal-nav ul li {
    float: left;
    border-left: 1px solid #0e7079;
  }
  .horizontal-nav ul li:first-child {
    border-left: 0 none;
  }
  .horizontal-nav ul li a {
    display: block;
    padding: 5px 25px;
    color: #ccc;
    border-top: 1px solid rgba(255,255,255, 0.25);
    border-left: 1px solid rgba(255,255,255, 0.25);
	text-decoration: none;
  }
  .horizontal-nav ul li:first-child a {
    border-left: 0 none;
  }
  .horizontal-nav ul li a:hover {
    background: #343434;/*b7b7b7*/
	color: #fff;
	text-decoration:underline;
	
  }
  .horizontal-nav ul li:first-child a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  .horizontal-nav ul li:last-child a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
  }

/* ende menue neu*/

.iframe {
	width: 98%;
	overflow: hidden;
	-webkit-box-shadow: 3px 3px 3px grey;
    -moz-box-shadow: 3px 3px 3px grey;
     box-shadow: 3px 3px 3px grey;
	}
/*form anfang*/

form,
	fieldset {
		padding:0;
		margin:0;
		border:0;
	}
	.center {
		width:100%;
		margin:0 auto;
		
	}
.formRow{
		width:100%;
		margin:0 0 1.5em;
	}
	.formRow:after{
		content:"";
		display:block;
		clear:both;
	}
	.textField{
		width:100%;
		overflow:hidden;
		border:1px solid #505a68;
		background:#798493;
		font-weight:bold;
		padding:0.2em;
		
		-webkit-border-radius: 0.2em;
		-moz-border-radius: 0.2em;
		border-radius: 0.2em;
				
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box; 
		
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
	}
	input,
	textarea{
		display:block;
		background:#fff;
		font:0.7em/1.214em Arial, Helvetica, sans-serif;  /*14px/17px*/
		color:#444;
		width:100%;
		padding:0.75em 1.5em;
		border:1px solid #505762;
		margin:0;
		
		resize:none;
		
		-moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
		-webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
		box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
		
		-webkit-border-radius: 0.2em;
		-moz-border-radius: 0.2em;
		border-radius: 0.2em;
				
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	textarea {
		overflow:auto;
		height: auto;/* 10.812em , textfeld z.b. bei kontakt*/
	}


/*form ende*/

/*row*/
.row{
	width: 98%;

	background: #fff;/**/
	padding: 0.457em 0; /* Abstand des Inhalts zum Rand: war 2.857 */
	/* inhalt zentrieren */

	}
		.row1{
	width: 100%;
	background: #fff;
	padding: 0.5em 0; /* Abstand des Inhalts zum Rand: war 2.857 */
	}
	.row:after{
		content:"";
		display:block;
		clear:both;
	}
	.grey{
		background:#fff;  /*  war 7e8794 b3b3b3*/
		color:#000;
		font-size:0.7em;
		font-family:Arial, Helvetica, sans-serif;
		border-bottom:1px solid #f6f6f6;
		border-top:1px solid #f6f6f6;
		
		/*-moz-box-shadow:   	inset 0 6px 6px -6px rgba(0,0,0,0.75),
							inset 0 -6px 6px -6px rgba(0,0,0,0.75);
		-webkit-box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75),
							inset 0 -6px 6px -6px rgba(0,0,0,0.75);
		box-shadow:         inset 0 6px 6px -6px rgba(0,0,0,0.75),
							inset 0 -6px 6px -6px rgba(0,0,0,0.75);*/
	}
	.grey h1{
		color:#000;
		font-size:1.9em;
		/*text-shadow:0 1px 2px rgba(0,0,0,0.5);*/
	}
    .grey h2{
		/*text-shadow:0 1px 2px rgba(0,0,0,0.5);*/
	}	
	.grey h3{
		color:#fff;
		/*text-shadow:0 1px 2px rgba(0,0,0,0.5);*/
		font:1.714em/1.125em Arial, Helvetica, sans-serif; /*24px/27px*/
		color:#000;
		text-align:center;
	}

	.grey .subHeading{
		color:#545454;
		text-shadow:0 1px 1px rgba(0,0,0,0.5);
	}
	.grey .bestellen{
		color:#af5151;
		/*text-shadow:0 1px 1px rgba(0,0,0,0.5);*/
	}
	.grey a{color:#fff;}
	.btn{
		position:relative;
		display:inline-block;
		padding:0.278em;
		font:1.714em/2.375em Arial, Helvetica, sans-serif;
		border:1px solid #d6d6d6;
		background:#dedede;
		text-decoration:none;
		font-weight:bold;
		cursor:pointer;
		width:auto;
		margin:0 -2px;
		overflow:visible;
		
		-webkit-border-radius: 0.67em;
		-moz-border-radius: 0.67em;
		border-radius: 0.67em;
		
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease;
	}
/*ende row*/

/**
 * Responsive
 */
@media only screen and (max-width: 769px) {
	
	.nav ul li:last-child a {
		/* Border Radius */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
}

@media only screen and (max-width: 450px) {
	
	.nav {
		float: left; width: 100%;
	}
	.nav ul {
		float: left; width: 100%;
		margin: 0; padding: 0;
		/* Gradient */
		background-image: linear-gradient(bottom, rgb(221,58,13) 0%, rgb(233,105,37) 100%);
		background-image: -o-linear-gradient(bottom, rgb(221,58,13) 0%, rgb(233,105,37) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(221,58,13) 0%, rgb(233,105,37) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(221,58,13) 0%, rgb(233,105,37) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(221,58,13) 0%, rgb(233,105,37) 100%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(221,58,13)),
			color-stop(1, rgb(233,105,37))
		);
	}
	.nav ul li {
		width: 33%;
	}
	.nav ul li:last-child {
		width: 34%;
	}
	
	.nav ul li a, .nav ul li.download a {
		padding-left: 0;
		padding-right: 0;
	}
	.nav ul li:first-child a {
		/* Border Radius */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.nav ul li.download a img {
		display: none;
	}
	
}

/*-------------------------------------------
	ende responsiv
---------------------------------------------*/
/*-------------------------------------------
	@Footer
---------------------------------------------*/

.footer {
	font-size: 13px; line-height: 18px;
	color: #808080;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.25);
	padding: 20px;
}
.footer p {
	margin: 15px 0;
}
.footer a {
	color: #808080;
	border-bottom: 1px solid rgba(0,0,0, 0.1);
}
.footer:hover a {
	color: #606060;
}
.footer a:hover {
	color: #dd390d;
	border-color: rgba(0,0,0, 0.2);
}

/*-------------------------------------------
	@Fin
---------------------------------------------*/

@font-face
 { font-family: 'BernFash'; src: url('BernFash.ttf') format('truetype'); }	
	